{
  "display": {
    "icon": {
      "id": "minecraft:sand"
    },
    "title": "Warm Biomes",
    "description": "If you need husk variants or dry crates, any warm biome counts as a desert. Husks can also drop gold in mesas",
    "announce_to_chat": false,
    "hidden": true
  },
  "parent": "survivalplus:tips/iceset",
  "criteria": {
    "requirement": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": {
          "location": {
            "biomes": [
              "minecraft:desert",
              "badlands",
              "minecraft:eroded_badlands",
              "minecraft:eroded_badlands",
              "minecraft:savanna",
              "minecraft:savanna_plateau",
              "minecraft:windswept_savanna"
            ]
          }
        }
      }
    }
  }
}